Subject: Re: [extropy-chat] like definition

From: Ned Late <[email-masked]>
Date: Tue, 8 Mar 2005 12:46:03 -0800 (PST)

'Like' is very San Fernando, isn't it? Do you hear 'like' used in California all the time?

--- Adrian Tymes wrote:

> --- spike wrote:
> > So perhaps like is a de-exactifyer, or serves the 
> > purpose of generalizing, perhaps fuzzifying
> > statements.
> 
> Aye. If you check the dictionary definition, that
> is exactly what "like" was originally intended for.
> "Something like", "approximately like", and that
> sort of thing.
> 
> It may also be used to express uncertainty. Like,
> if I'm having a hard time nailing down the exact
> description, I can spout off something like it and
> tack on "like"s to flag that this isn't necessarily
> precise. It may be that I happen to hit it spot on,
> but if I'm not personally confident that I have,
> then "like" flags my own unease.

'Likely' seems to carry the uncertainty, or
probability, that can be inherent in 'like.' Examples:

(1) "Is it likely to happen?"
(2) "What is the likelihood of it happening?"

Even if I say "It's extremely likely to happen,"
there's still a degree of probability implied. And
saying "It's 100% likely to happen" seems to misuse
'likely' and we should instead say "It's 100% certain
to happen." However, the probably factor inherent in
'likely' does not seem apparent in the case that
someone uses 'like' to say: 

"He looks exactly like the man who robbed me." 

Here 'like' seems properly used and does not indicate
degrees of similarity. 'Similar' seems to inherently
denote less than 100% identity and if we substitute it
in the sentence 

"He looks exactly similar the man who robbed me." 

then 'similar' seems to be misused as was the case
with 'likely' when we said "It's 100% likely to
happen." So irrespective of the original definition of
'like,' I think it can be used in statements that
imply a 100% identity relation and thus 'like' can
denote identity relations ranging from 0% to 100%. 

~Ian

__________________________________________________
Do You Yahoo!?
Tired of spam? Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---------------------------------
Celebrate Yahoo!'s 10th Birthday! 
 Yahoo! Netrospective: 100 Moments of the Web 

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat